function [markup] = FOC(SIMprice,data)

% Share function of price
[SIMsk,~]            = ONGEVSharePrice(SIMprice,data);

derSharePrice        = deriv(@ONGEVSharePrice,SIMprice,data);
deltmin              = data.ownership .* derSharePrice';
markup               = SIMprice - data.mcost + (deltmin\SIMsk);