%% Model 1

clear;
load ResultEstimationONGEV;

Q1      = Result.FctValONGEV;
q       = Data.q;

q(q==0) =[];
functvalueNL1 = Result.functvalueNL1;

clearvars -except Q1 functvalueNL1 

%% Model 2

load ResultEstimationNL_income;
Q2 = Result.FctValNL;


clearvars -except Q1 Q2 nobs_true functvalueNL1

load('ResultBOOT_NL.mat')

% Vector 100 x 1 of function value at convergence
Q2_boot = ResultBOOT_NL.FctValNL_all;

clearvars -except Q1 Q2 Q2_boot nobs_true functvalueNL1

load('ResultBOOT.mat')

% Vector 100 x 1 of function value at convergence
Q1_boot = ResultBOOT.FctValONGEV_all;

clearvars -except Q1 Q2 Q1_boot Q2_boot nobs_true functvalueNL1

Diff    = Q1_boot - Q2_boot;

stddiff = std(Diff);

test = ((Q1 - Q2)./stddiff)

% Reject H0 in favor of H1
